* {
  outline: none;
}
img {
  border: none;
}
table {
  border-spacing: 0;
  border: 1px solid #cad3e6;
  padding: 0;
}
table td,
table th {
  border: 1px solid #cad3e6;
  padding: 0;
}
table th {
  text-align: center;
}
table.noborder {
  border: none;
}
table.noborder td,
table.noborder th {
  border: none;
}
table.cellpadding_5 td,
table.cellpadding_5 th {
  padding: 5px;
}
table.cellpadding_7 td,
table.cellpadding_7 th {
  padding: 7px;
}
table.cellpadding_10 td,
table.cellpadding_10 th {
  padding: 10px;
}
table.justify {
  width: 100%;
}
.overlay_dark,
.overlay_dark_ring {
  background: rgba(0, 0, 0, 0.2);
  bottom: 0;
  display: block;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 200;
}
#loading,
#loading_ring {
  background: url("images/loader.svg") center center no-repeat;
  background-size: 50px 50px;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1100;
}
input::-webkit-input-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}
input::-moz-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}
input:-moz-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}
input:-ms-input-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}
input:focus::-webkit-input-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}
input:focus::-moz-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}
input:focus:-moz-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}
input:focus:-ms-input-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}
textarea::-webkit-input-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}
textarea::-moz-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}
textarea:-moz-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}
textarea:-ms-input-placeholder {
  opacity: 1;
  transition: opacity 0.3s ease;
}
textarea:focus::-webkit-input-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}
textarea:focus::-moz-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}
textarea:focus:-moz-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}
textarea:focus:-ms-input-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.form_notify * {
  padding: 0;
  margin: 0;
  font-size: 18px;
  line-height: 16px;
  border: none;
  list-style: none;
}
.form_notify *.success * {
  color: green;
  text-align: center;
}
.form_notify *.error * {
  text-align: left;
  color: red;
}
.center_fix > * {
  float: left;
  position: relative;
  left: 50%;
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}
.center_fix:after {
  content: '';
  display: block;
  clear: both;
}
.clear:before,
.clear:after {
  content: '';
  display: block;
  clear: both;
}
/*!
 * end darvin template
*/
li {
  list-style-position: inside;
}
.podcat {
  padding: 20px 0;
}
.podcat .podcat_item {
  display: inline-block;
  vertical-align: bottom;
  width: 200px;
  text-align: center;
  margin: 0 15px 15px 0;
}
.podcat .podcat_item:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.podcat .podcat_item .podcat_img {
  height: 70px;
  width: 100%;
  display: block;
  overflow: hidden;
}
.podcat .podcat_item .podcat_img img {
  height: 70px;
  width: 100%;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  position: relative;
}
.podcat .podcat_item .podcat_name {
  display: block;
  text-align: center;
  padding: 5px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.blog_strip_item {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.gal .gal_item {
  display: inline-block;
  vertical-align: bottom;
  width: 200px;
  text-align: center;
  margin: 0 15px 15px 0;
}
.gal .gal_item:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.gal .gal_item .gal_img {
  height: 150px;
  width: 100%;
  display: block;
  overflow: hidden;
  background: #cccccc;
}
.gal .gal_item .gal_img img {
  min-width: 100%;
  min-height: 150px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  position: relative;
}
.blog_main_more {
  text-align: center;
  padding-top: 15px;
}
.blog_main_more a {
  color: #ffffff;
  text-decoration: none;
  background: #00B198;
  border-radius: 50%;
  padding: 30px 10px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  display: inline-block;
}
.blog_main_more a:hover {
  opacity: .9;
}
.blog_strip {
  box-sizing: border-box;
  padding: 20px 15px 0 15px;
}
.blog_strip:before,
.blog_strip:after {
  content: '';
  display: block;
  clear: both;
}
.blog_strip .more {
  margin: 10px 0 0 0;
}
.blog_strip h4 a {
  font-size: 1.2em;
  color: #6F7273;
  margin: 0 0 1em;
  text-transform: capitalize;
  text-decoration: none;
}
.blog_pager {
  width: 100%;
  text-align: center;
  padding: 20px 0;
}
.blog_pager:before,
.blog_pager:after {
  content: '';
  display: block;
  clear: both;
}
.blog_pager a {
  display: inline-block;
  border-radius: 20px;
  padding: 10px 15px;
  text-decoration: none;
  font-size: 15px;
  line-height: 15px;
  margin: 0 10px;
  background: #FC4F6B;
  color: #ffffff;
  border: 2px solid transparent;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.blog_pager a:hover,
.blog_pager a.page_active {
  border: 2px solid #FC4F6B;
  background: transparent;
  color: #FC4F6B ;
}
i.phone {
  margin-left: 15px;
}
a {
  color: #2072C7;
}
.blog_main {
  padding: 0;
  margin: 25px 0;
}
.blog_main p {
  margin: 10px 0;
}
.blog_main h2 {
  font-size: 1.3em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 10px;
}
.blog_main a {
  font-size: 1.1em;
  color: #999;
  padding: 0.5em 0 0.2em 0;
  line-height: 1.8em;
}
.blog_main ul {
  padding: 0 0  0 20px;
  margin: 0;
}
.blog_main ul li {
  display: block;
  overflow: hidden;
  color: #999;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.blog_main ul li:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 5px;
  width: 5px;
  border-radius: 2px;
  background: #FC4F6B;
  margin-right: 10px;
}
.contacts_bottom {
  float: right;
}
.contacts_bottom ul {
  padding: 0;
  margin: 0;
  white-space: nowrap;
}
.contacts_bottom .phone {
  margin-left: 0;
}
.bottom-menu {
  float: left;
}
.bottom-menu li {
  display: inline-block;
}
.bottom-menu li a {
  font-size: 1.2em;
  color: #acb3ba;
  text-decoration: none;
  margin: 0 0.5em;
  text-transform: capitalize;
}
.bottom-menu li a:hover {
  color: #ef4d98;
}
.bottom-menu li a.active {
  color: #ef4d98;
}
.header .icon a {
  color: #333333;
}
.path {
  margin-bottom: 15px;
  padding-left: 0;
}
.txt {
  padding: 0 30px 20px 30px;
  font-size: 1.1em;
  color: #868686;
}
.promo_block {
  text-align: center;
  padding-top: 25px;
}
.promo_block li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
}
.footer h3 {
  margin-bottom: 15px;
}
.footer ul.nav.navbar-nav {
  margin: 0;
}
.footer ul.nav.navbar-nav li {
  display: block;
  list-style: none;
  float: none;
  background: none;
}
.footer ul.nav.navbar-nav li a {
  background: none;
  padding:0;
}
.path {
  background: none;
  margin: 20px 0;
}
ul.nav.navbar-nav li,
ul.nav.navbar-nav.active {
  background: none;
}
ul.nav.navbar-nav li a,
ul.nav.navbar-nav.active a {
  background-color: transparent!important;
}

.headder .top-nav ul li {
    margin:0 20px 0 0;
}

.logos_wrapper{
	text-align:center;
}
.cl_logo_wrap{
	display: inline-block;
	vertical-align: top;
	width:22%;
	padding: 0 1.1% 15px;
	text-align: center;
}
.cl_logo_wrap span{
	padding: 5px;
	display: table-cell;
	vertical-align: middle;
	width:200px;
	height:140px;
}
.cl_logo_wrap img{
	max-width: 100%;
}

@media (max-width: 768px) {
	.cl_logo_wrap{
		width:31%;
	}
}
@media (max-width: 458px) {
	.cl_logo_wrap{
		width:98%;
	}
	.cl_logo_wrap span{
		display:block;
		width:100%;
		height:auto;
	}
}